body{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

#container{
    width: 900px;
    margin: 0 auto;
}

.amensic-image-wrapper{
max-width:95%;
height:auto;
position: relative;
display:block;
margin:0 auto;
}
.amensic-image-wrapper img{
width:100% !important;
height:auto !important;
display:block;
}

.image-align-center{
    max-width: 95%;
    position: relative;
    display: block;
    margin: 0 auto;
}

.image-align-center img{
    display: block;
    margin: 0 auto;
}

h1{
    color: #319d2e;
    text-align: center;
    font-size: 3em;
}

h2{
    font-size: 2em;
    
}

.step-num{
    font-weight: bold;
    font-size: 1.5em;;
}